/* Default Page Content */
.default-content {
    padding               : var(--padding-side);
    display               : grid;
    grid-template-columns : var(--grid-template-columns);
    gap                   : var(--gap);
    grid-template-areas   : "sections sections sections sections sections sections sections sections";
    @media (width > 700px) {
        grid-template-areas   : "sections sections sections sections sections sections sections sections . . . .";
    }
}
.default-sections {
    grid-area             : sections;
    display               : grid;
    grid-template-columns : 1fr;
    gap                   : 5rem var(--gap);
}
@media (width > 1100px) {
    .default-sections { grid-template-columns : 1fr 1fr; }
}
.default-title {
    font : var(--font-small);
    text-transform: uppercase;
}
.default-text {
    font : var(--font-bold);
}
.default-section {
    padding-right : 1rem;
}